summaryrefslogtreecommitdiffstats
path: root/abs/extra/mythappletrailers/loading.sh
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2012-08-21 23:17:00 (GMT)
committerJames Meyer <james.meyer@operamail.com>2012-08-21 23:17:00 (GMT)
commit3ce90eb147c39ab18d6360742738225811457392 (patch)
tree95db841058b84b8049201738abfb043a7c1973ed /abs/extra/mythappletrailers/loading.sh
parent292eb99b4d0d02630447009843f58f7f6e008070 (diff)
downloadlinhes_pkgbuild-3ce90eb147c39ab18d6360742738225811457392.zip
linhes_pkgbuild-3ce90eb147c39ab18d6360742738225811457392.tar.gz
linhes_pkgbuild-3ce90eb147c39ab18d6360742738225811457392.tar.bz2
mythappletrailers: converted it to use gen_is_xml.py and msg_client.py
Diffstat (limited to 'abs/extra/mythappletrailers/loading.sh')
-rwxr-xr-xabs/extra/mythappletrailers/loading.sh19
1 files changed, 10 insertions, 9 deletions
diff --git a/abs/extra/mythappletrailers/loading.sh b/abs/extra/mythappletrailers/loading.sh
index e4e85fc..869c326 100755
--- a/abs/extra/mythappletrailers/loading.sh
+++ b/abs/extra/mythappletrailers/loading.sh
@@ -1,12 +1,13 @@
#!/bin/bash
+msg_client.py "Loading . . . "
-. /etc/osd_cat.cfg || {
- color=yellow
- outline=2
- outlinecolour=black
- shadow=0
- shadowcolour=black
- font="-adobe-helvetica-bold-*-*-*-34-*-*-*-*-*-*-*"
-}
+#. /etc/osd_cat.cfg || {
+# color=yellow
+# outline=2
+# outlinecolour=black
+# shadow=0
+# shadowcolour=black
+# font="-adobe-helvetica-bold-*-*-*-34-*-*-*-*-*-*-*"
+#}
-echo -e "Loading . . . " | osd_cat --pos=middle --align=center --delay=10 --color=$color --outline=$outline --outlinecolour=$outlinecolour --shadow=$shadow --shadowcolour=$shadowcolour --font=$font
+#echo -e "Loading . . . " | osd_cat --pos=middle --align=center --delay=10 --color=$color --outline=$outline --outlinecolour=$outlinecolour --shadow=$shadow --shadowcolour=$shadowcolour --font=$font